@charset "utf-8";
/*
	Last Update:2026/06/03
	Auther: iw
*/
#pankuzu { padding-bottom:10px; }
#healthy-meal_main { background:#f6ece1; }
#healthy-meal_main .healthy-meal_main_wrap { position:relative; padding:0; }
#healthy-meal_main .image { aspect-ratio:1200 / 810; max-width:1200px; margin:0 auto; }
#healthy-meal_main .image img { object-fit:cover; width:100%; height:100%; }
#healthy-meal_main .healthy-meal_main_title_wrap { position:absolute; top:0; left:0; width:100%; }
#healthy-meal_main .healthy-meal_main_title { max-width:1100px; margin:0 auto; }

#healthy-meal_main2 { position:relative; margin-top:-6vw; }
.healthy-meal_main2_link { display:block; }
body.pc .healthy-meal_main2_link { transition:opacity .7s, transform .7s; }
body.pc .healthy-meal_main2_link:hover { transform:translateY(-20px); }
.healthy-meal_main2_text { padding:0 7%; font-size:0.9em; line-height:1.5; }
@container wciBodyWrap (width >= 1200px) {
	#healthy-meal_main2 { margin-top:-70px; }
}

#healthy-meal_point { background:#fff8ed; }
.healthy-meal_point_unit { height:100%; border:3px solid #7d3d01; background:#fff; border-radius:16px; }
.healthy-meal_point_unit_title { padding:0 0 0 15px; }
.healthy-meal_point_unit_text { padding:0 20px 15px; }

.healthy-meal_hl { font-weight:bold; text-align:center; color:#7d3d01; font-size:min(42px, 8vw); margin-bottom:30px; }
.healthy-meal_hl2 { font-weight:bold; text-align:center; color:#7d3d01; font-size:min(30px, 6vw); margin-bottom:20px; }

.healthy-meal_flow_unit { background:#fff8ed; padding:30px; margin-bottom:40px; border-radius:12px; }

